<?php
  
  $id=mysqli_real_escape_string($mysqli,$_GET["id"]);

  $qry=mysqli_query($mysqli,"SELECT * FROM pengumuman WHERE id='$id'");

  
  if(mysqli_num_rows($qry)>0){
    
    
    $data=mysqli_fetch_array($qry);
      echo "<h1>$data[judul]</h1>
            <p>Oleh: $data[penulis] - $data[tanggal]</p>
            <p>$data[isi]</p>";
    echo "<br/><br/>";  
  }else{
    echo "<p>Maaf, Id Pengumuman tidak valid...</p>";
    
  }
?>